@charset "utf-8";

A{color:#800000; text-decoration:none}
A:link{color:#800000; text-decoration:none}
A:visited{color:#800000; text-decoration:none}
A:active{color:blue; text-decoration:none; outline:none}
A:hover{color:red; text-decoration:none}

A{cursor:pointer}

P{margin-top:5px}

body{ background-color :#D1D4D4;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  color :#000;  background-image :url(paper.jpg);}

img{ border :0px;}

#all_in_one{ clear :both;  border :1px solid #999;  margin :5px;  margin-top :10px;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  min-width :1024px;  padding :1em;  background-color :white;  border-radius :15px;}

#contents{ border-left :1px solid #999;  border-right :1px solid #999;  border-bottom :1px solid #999;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :bold;  text-decoration :none;  padding :1em;  background-color :white;}

#kopf{ border :1px solid #999;  margin-bottom :0px;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :bold;  text-decoration :none;  padding :1em;  background-color :white;  clear :both;  border-radius :5px;}

.kopf{ border :1px solid #999;  margin-bottom :20px;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :bold;  text-decoration :none;  padding :1em;  background-color :white;  clear :both;  border-radius :5px;}

.help{ border :1px solid #999;  margin-bottom :20px;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  padding :1em;  background-color :white;  clear :both;  border-radius :5px;}

#pager{ border :1px solid #999;  margin-bottom :0px;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  padding :1em;  background-color :white;  clear :both;  border-radius :5px;}

#navigation{ float :left;  margin-top :1em;  margin-bottom :0.5em;  padding :1em;  border :1px solid #999;  background-color :white;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :bold;  text-decoration :none;  min-height :506px;}

#main{ margin-top :1em;  margin-left :215px;  margin-bottom :0.5em;  padding :1em;  border :1px solid #999;  background-color :white;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  text-align :justify;  min-height :506px;}

#main_no_hight{ margin-top :1em;  margin-bottom :0.5em;  padding :1em;  border :1px solid #999;  background-color :white;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  text-align :justify;  min-height :200px;}

#simple_div{ margin-top :1em;  padding :1em;  border :1px solid #999;  background-color :white;  margin-bottom :0.5em;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  text-decoration :none;  clear :both;  min-height :506px;}

#main_no_navi{ margin-top :1em;  padding :1em;  border :1px solid #999;  background-color :white;  margin-bottom :0.5em;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  text-decoration :none;  clear :both;  min-height :506px;}

.kaluebersicht{ width :100%;  border :1px solid #999;}

.datensatz{ font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  text-align :justify;}

.tbl{ border :#999 1px solid;  width :100%;}

.tblbanal{ border :#999 1px solid;  width :100%;  border-collapse :collapse;}

.tblfieldset{ width :100%;  border-collapse :collapse;  border-spacing :0px;}

.tdbstab{ vertical-align :middle;  text-align :center;}

.edbuttons{ margin-top :15px;  margin-bottom :15px;  width :100%;  text-align :center;  white-space :nowrap;}

.buttons{ border :1px solid #999;  display :inline-block;  font-size :11px;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  color :#000;  font-weight :bold;  height :20px;  margin-top :0.5em;  margin-right :0.5em;  text-decoration :none;  padding-left :10px;  padding-right :10px;  text-align :center;  border-radius :5px;  vertical-align :middle;}

a.buttons span{ display :block;  padding :3px;  clear :both;  vertical-align :middle;}

.copyright{ vertical-align :middle;  text-align :center;}

.tdhead{ height :40px;  vertical-align :middle;  text-align :center;}

.td1{ background-color :#FFFBFF;  width :20px;  text-align :center;}

.td1nocenter{ background-color :#FFFBFF;  min-width :20px;}

.td1nonix{ background-color :#FFFBFF;}

.td2{ background-color :#EDEDED;  width :20px;  text-align :center;}

.td2nocenter{ background-color :#EDEDED;  width :20px;}

.td2nonix{ background-color :#EDEDED;}

.td3{ background-color :#bdb8b8;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :bold;}

.td4{ background-color :#FFFBFF;  min-width :5%;}

.tddetailmust{ border :red 1px solid;  background-color :#FFDDD0;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :bold;  text-align :left;  width :33%;  padding :3px;}

.tddetailoview{ border :gray 1px solid;  background-color :#EDEDED;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :bold;  text-align :left;  width :25%;  padding :3px;}

.tddetail1{ border :gray 1px solid;  background-color :#EDEDED;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :bold;  text-align :left;  width :33%;  padding :3px;}

.tddetail2{ border :gray 1px solid;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :normal;  text-align :left;  padding :3px;}

.tddetclosed{ font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :bold;  color :gray;}

.tdtag{ background-color :#EDEDED;  width :20px;  text-align :center;}

.heute{ background-color :#F1EF8C;  color:#F1EF8C; font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :bold;  width :20px;  text-align :center;}

.small{ font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :11px;  color :black;}

.vsmall{ font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :8px;  color :black;}

.tsmall{ font-size :12px;  color :black;}

.norm{ font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :11px;  color :red;  font-weight :normal;}

.time{ font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  color :#a62a2a;}

.tbloview{ border-spacing :1px;  width :100%;}

td.thsmall{ background-color :silver;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :8pt;  font-weight :bold;  color :black;  vertical-align :top;  padding :0.2em;}

td.thnorm{ padding :0.2em;  background-color :silver;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10pt;  font-weight :normal;  color :black;}

.over{ background-color :yellow;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10pt;  font-weight :normal;  color :black;}

.td1ov{ background-color :#E7E7FF;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10pt;  font-weight :normal;  color :blue;}

.td2ov{ background-color :#F2DFE1;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10pt;  font-weight :normal;  color :blue;}

.overold{ background-color :silver;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10pt;  font-weight :normal;  color :black;}

.rechts{ float :right;}

.top{ vertical-align :top;}

DIV.tabs{ position :relative;  float :left;  width :100%;  background :url("tab_b.gif") repeat-x;  background-position :bottom;  margin-bottom :0px;  margin-top :1em;}

DIV.tabs UL{ float :left;  margin :0px;  padding-left :10px;  list-style :none;}

div.tabs li{ float :left;}

DIV.tabs A{ float :left;  background :url("tab_r.gif") no-repeat right top;  border-bottom :1px solid #999;  font-size :92%;  font-weight :bold;  text-decoration :none;}

DIV.tabs A:hover{ background-position :100% -150px;}

DIV.tabs A:link, DIV.tabs A:visited, DIV.tabs A:active, DIV.tabs A:hover{ color :black;}

DIV.tabs SPAN{ float :left;  text-align :center;  display :block;  background :url("tab_l.gif") no-repeat left top;  padding :5px 9px;  white-space :nowrap;  min-width :1.3em;}

DIV.tabs INPUT{ float :right;  display :inline;  font-size :1em;}

DIV.tabs SPAN{ float :none;}

DIV.tabs A:hover SPAN{ background-position :0% -150px;}

DIV.tabs LI.current A{ float :left;  background-position :100% -150px;  border-width :0px;  color :blue;}

DIV.tabs LI.current SPAN{ float :left;  background-position :0% -150px;  padding-bottom :6px;}

div.anzeige{ display :block;  border-left :1px solid #999;  border-right :1px solid #999;  border-bottom :1px solid #999;  margin-bottom :0.5em;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  background-color :white;  clear :both;  min-height :484px;  padding :1em;}

div.datensatzue{ display :block;  border-left :1px solid #999;  border-right :1px solid #999;  border-bottom :1px solid #999;  margin-bottom :0.5em;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :normal;  text-decoration :none;  background-color :white;  clear :both;  min-height :484px;  padding :1em;}

DIV.anzeige TABLE.edit{ padding :0.5em;  font-size :8pt;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-weight :bold;  text-decoration :none;  background-color :#FFDDD0;  width :60%;  border :2px solid #FF1010;}

DIV.anzeige P.adr_image{ position :absolute;  top :210px;  right :70px;  width :35%;  text-align :center;}

.detail_right{ width :48%;  float :right;  text-align :center;  margin-top :50px;}

.detail_left{ width :50%;  float :left;}

.oflow{ margin-top :30px;  font-weight :normal;  height :230px;  padding :0.5em;  overflow :auto;  border :1px dotted #999;  width :95%;  text-align :left;}

.kalendarium{ font-weight :normal;  height :380px;  padding :0.5em;  overflow :auto;  border :1px dotted #999;}

#adrslogo{ position :absolute;  right :20px;  bottom :5px;}

#adrslogo span{ display :inline;  background :none;}

#adrslogo a{ float :none;  background :none;  border :none;}

#statistik{ border-left :1px solid #999;  border-right :1px solid #999;  border-bottom :1px solid #999;  background-color :silver;  text-align :center;  border-radius :5px;}

#reminder{ margin-top :10px;  border-left :1px solid #999;  border-right :1px solid #999;  border-bottom :1px solid #999;  border-top :1px solid #999;  background-color :white;  border-radius :5px;  max-height :100px;  overflow :auto;}

.clear{ overflow  :hidden; width:100%;}

#pageend{ clear:both; border :1px solid #999; margin-bottom :0.5em; font-size :8pt; font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif; font-weight  :normal;text-decoration  :none;padding:0.5em; background-color:white; vertical-align:top; min-height:20px;}

a.navbutton{  padding:1px 3px;  border :1px solid #999;  display:inline-block;  float  :left;  font-size:11px;  font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif;  color  :#000;  font-weight  :bold;  height :15px;  margin-top   :0.1em;  margin-right :0.5em;  text-decoration  :none;  width  :80px;  text-align   :center;  border-radius:5px;}

a.navbuttonnowidth{ padding:1px 3px;  border :1px solid #999; display:inline-block;float  :left;font-size:11px;font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif;color  :#000;font-weight  :bold; height :15px; margin-top   :0.1em;margin-right :0.5em;text-decoration  :none; padding-left :10px; padding-right:10px; text-align   :center;    border-radius:5px;}

a.navbuttonal{ padding:1px 3px;  border :1px solid #999;display:inline-block;float  :left;font-size:11px;font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif;color  :#000;background-color:#F0A7A7;font-weight  :bold;height :15px;margin-top   :0.1em;margin-right :0.5em;text-decoration  :none;width  :80px;text-align   :center;border-radius:5px;}

a.navbutton_nowidth{ padding:1px 3px;  border :1px solid #999;display:inline-block;float  :left;font-size:10px;font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif;color  :#000; background-color :#F0A7A7;font-weight  :bold;height :15px;margin-top   :0.1em;margin-right :0.5em;text-decoration  :none;padding-left :10px;padding-right:10px;text-align   :center;border-radius:5px;}

a.navbutton_nofloat{ padding:1px 3px; border :1px solid #999; display:inline-block; font-size:11px; font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif; color  :#000; font-weight  :bold; height :15px; margin-top   :0.1em; margin-right :0.5em; width  :80px; text-align   : center; border-radius:5px;}

a.navbttn{ padding:1px 3px;  border :1px solid #999;display:inline-block;font-size:12px;font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif;color  :#000;font-weight  :bold;height :15px;margin-top   :0.1em;margin-right :0.5em;text-decoration  :none;text-align   :center;padding:0.5em;border-radius:5px;}

.text{   border-width :1px;font-size:12px;color  :black;border-color :#000;border-style :solid;background-color :white;padding:3px;border-radius:5px;}

.filtselect{   border-width :1px;font-size:12px;color  :black;border-color :#000;border-style :solid;background-color :white;padding:1px;width  :130px;border-radius:5px;}

.selecting{   border-width :1px;font-size:12px;color  :black;border-color :#000;border-style :solid;background-color :white;padding:1px;border-radius:5px;}

.selecting2{   border-width :1px;font-size:12px;color  :black;border-color :#000;border-style :solid;background-color :white;padding:1px;width  :400px;border-radius:5px;}

.import{   border-width :1px;font-size:10px;color  :black;border-color :#000;border-style :solid;background-color :white;padding:1px;border-radius:5px;}

.textedit{   border-width :1px;font-size:12px;color  :black;border-color :#000;border-style :solid;background-color :white;padding:3px;width  :407px;border-radius:5px;}

.info{   display:none;}

#menue{   float  :left;border :1px dotted #999;width :55%;padding:0.5em;}

#menue A:hover .info{   DISPLAY:block; BACKGROUND:none transparent scroll repeat 0% 0%; margin-LEFT:60%; PADDING-BOTTOM:0px; COLOR: black; PADDING-TOP:200px;POSITION :absolute;TOP:0px;HEIGHT :50px;}

.error{ color:red; font-weight:bold;}

table{ width :100%;}

.e, .v, .vr{ color :#2E373F; font-family :Verdana,Helvetica,Tahoma,Calibri,Verdana,Geneva,sans-serif; font-size   :10px;}
.e{ min-width   :30%; vertical-align  :top; background-color:#E5E5E5;}

.h{ background-color:#ec6414; color :#FFF;}

.v{ background-color:#F1F1F1;}

td.showDragHandle{ width :15px; background-image:url(imgages/drag.gif);  background-repeat :no-repeat;  background-position :right;  cursor :move;  border :gray 1px solid;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :normal;  text-align :left;  padding :3px;}

td.dragHandle{ width :15px;  border :gray 1px solid;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :normal;  text-align :right;  padding :3px;}

td.deldrag{ width :5%;  border :gray 1px solid;  font-family :Tahoma,Calibri,Verdana,Geneva,sans-serif;  font-size :10px;  font-weight :normal;  text-align :center;  padding :3px;}

.navbattn{ border :1px solid #999;  display :inline-block;  font-size :12px;  font-family :verdana,arial;  color :#000;  font-weight :bold;  height :12px;  margin-top :0.1em;  margin-right :0.5em;  text-decoration :none;  text-align :center;  padding :0.5em;  border-radius :5px;  min-width :190px;}

.kalfilter{ vertical-align :middle;  text-align :center; margin-top:15px; border:1px dotted silver; padding:1em;}

.kaloview{ vertical-align :middle;  text-align :center; margin-top:15px; padding:1em;}

a.nav_bttn_max {padding:1px 3px;border :1px solid #999;display:inline-block;float  :left;font-size:10px; font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif;color  :#000; background-color :#F0A7A7;font-weight  :bold;height :15px;width:250px;margin-top   :10px;margin-right :0.3em;margin-left :0.3em;text-decoration  :none; padding-left :10px; padding-right:10px; text-align   :center; border-radius:5px;}

.confbttn { width:900px; margin-left: auto; margin-right: auto;}

.adrpic { height:140px; }

a.navbutton_setid{ padding:1px 3px; border :1px solid #999; display:inline-block; font-size:11px; font-family  :Tahoma,Calibri,Verdana,Geneva,sans-serif; color  :#000; background-color :#F6D5D3; font-weight  :bold; height :15px; margin-top   :0.1em; margin-right :0.5em; text-align   : center; padding-left :10px;padding-right:10px; border-radius:5px;}

.adr_paging_bttn { margin-top:2em; }

.abkal{ float :right; margin-right:10px;}
